<?PHP
declare(strict_types = 1);

/**
 * Custom exception class for errors loading configuration information.
 */
class MDConfigCannotBeLoadedException extends Exception {

    /**
     * Error message.
     *
     * @return string
     */
    public function errorMessage() {
        //error message
        $errorMsg = 'Could not connect to databse. Please try again later.';
        return $errorMsg;

    }

}
